/*Fonts*/

@font-face {
    font-family: Montreal;
    src: url('fonts/Montreal.ttf'); 
}

@font-face {
    font-family: Edmondsans-Regular;
    src: url('fonts/Edmondsans-Regular.otf'); 
}

@font-face {
    font-family: Didot;
    src: url('fonts/Didot.otf'); 
}


/*Header*/


#EmilFromHeader h1 {
    font-family: Montreal;
    font-size: 15vmin;
    font-weight: normal;
    text-align: center;
    line-height: 14.5vmin;
    margin-top: 0;
    margin-bottom: 0;
}

#EmilFromHeader a {
    text-decoration: none;
    color: black;
}

#EditorHeader h2 {
    font-family: Edmondsans-Regular;
    font-weight: normal;
    font-size: 3vmin;
    text-align: center;
    margin-top: 0.5vh;
    margin-bottom: 0;
}

/*Index*/

#WebsiteText {
    margin-top: 5vmin;
}

#WebsiteText h2 {
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    margin: 0 auto;
    margin-top: 1vmin;
    text-align: center;
    font-size: 2.7vmin;

}

